@media screen and (max-width: 600px) {
	h2.background-text.deg270 {
		-webkit-transform: rotate(0deg) !important;
		-moz-transform: rotate(0deg) !important;
		transform: rotate(0deg) !important;
		-webkit-transform-origin: left center !important;
		-moz-transform-origin: left center !important;
		transform-origin: left center !important;
	}

	h2.background-text#intro {
		font-size: 17em !important;
		top: -12% !important;
		left: -12% !important;
	}

	h2.background-text#portfolio {
		position: relative !important;
		top: 0 !important;
		left: 0 !important;
		width: 100% !important;		
		font-weight: 700 !important;
		font-size: 2.5em !important;
		color: #000 !important;
		margin: 0 0 1em 0 !important;
	}

	h2.background-text#more {
		display: none !important;
	}

	h2#about {
		font-size: 2.5em !important;
	}

	nav ul li a {	
		padding-left: 0 !important;
	}

	div.grid-col-4, div.grid-col-8, div.grid-col-12 {
		width: 100% !important;
	}
	
	#main {	
		width: 90% !important;
	}
	
	div#intro {
		width: 89% !important;
	}	

	div#intro p {
		font-size: 23px !important;
		padding: 5em 0 !important;
	}	
	
	article {
		float: none !important;
		width: 100% !important;
	}

	article.portrait {
		padding: 0 !important;
	}	
  
	div#client-overview ul li {
		width: 99.7% !important;
	}
	
	footer ul {
		width: 360px !important;
	}
} 